# woinst

~~~
woinst: Déployer un bundle (application ou framework) de WebObjects

USAGE
    woinst [options] <file|archive|dir>...

OPTIONS
    PREFIX=value
        Spécifier une valeur pour un préfixe, plutôt que de laisser uprefix
        l'autodétecter. Utiliser uprefix -l pour une liste de préfixes valides.
    -b  Redémarrer les instances en mode bounce.
        Par défaut, les instances sont arrêtées avant le déploiement, et
        redémarrées après
    -W  Ne déployer que les resources web. Implique -n
    -n  Ne pas tagger les bundles déployés avec un numéro de version. Par
        défaut, l'utilisateur est invité à compléter des informations telles
        que n° de version et date de release si ces informations ne sont pas
        disponible.
    -x CMD
        Exécuter la commande CMD après avoir effectué le déploiement
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary